/* Class = "NSTextFieldCell"; title = "MobileMe Password"; ObjectID = "16"; */
"MobileMe Password" = "MobileMe Password";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Sync Now";

/* Class = "OPBGHUDButtonCell"; title = "Include items from selected folders only "; ObjectID = "26"; */
"Include items from selected folders only " = "Include items from selected folders only ";

/* Class = "OPBGHUDButtonCell"; title = "Include all items"; ObjectID = "27"; */
"Include all items" = "Include all items";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Check";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatically";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manually";

/* Class = "NSTextFieldCell"; title = "Sync"; ObjectID = "88"; */
"Sync" = "Sync";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Title";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "107"; */
"required" = "required";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "118"; */
"required" = "required";

/* Class = "NSTextFieldCell"; title = "MobileMe Username"; ObjectID = "118"; */
"MobileMe Username" = "MobileMe Username";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "119"; */
"Username" = "Username";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "129"; */
"Status" = "Status";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "131"; */
"Multiline Label" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on MobileMe with information from this computer."; ObjectID = "138"; */
"When checked, 1Password will replace information on MobileMe with information from this computer." = "When checked, 1Password will replace information on MobileMe with information from this computer.";

/* Class = "OPBGHUDButtonCell"; title = "Replace information on MobileMe server"; ObjectID = "139"; */
"Replace information on MobileMe server" = "Replace information on MobileMe server";

